html, body {
	height: 100%;
	margin: 0;
}
h1, h2 {
	text-align: center;
}
h1 {
	font-size: 26px;
}
img{
      border: none;
}
section {
	min-width: 980px;
	max-width: 1400px;
	margin: 0 auto;
	min-height: 100%;
	position: relative;
}
header {
	width: 100%;
	height: 400px;
	background-image: url(../picts/shpk32.jpg);
	background-position: 50% 0%;
}
.pol {
	height: 140px;
	background-color: rgba(255,255,204,0.7);
}
.tel {
  width: 33%;
  height: 70px;
  text-align: right;
  margin-left: 60%;
  clear: right;
  padding-top: 6px;
  position: relative;
}
.tel2, .tel2:visited {
  padding: 3px;
  display: block;
  font-size: 30px;
  font-weight: 900;
  text-decoration: none;
  color: #6F0002;
  text-shadow: 
		-0   -1px 3px #FFFFFF,
		 0   -1px 3px #FFFFFF,
		-0    1px 3px #FFFFFF,
		 0    1px 3px #FFFFFF,
		-1px -0   3px #FFFFFF,
		 1px -0   3px #FFFFFF,
		-1px  0   3px #FFFFFF,
		 1px  0   3px #FFFFFF,
		-1px -1px 3px #FFFFFF,
		 1px -1px 3px #FFFFFF,
		-1px  1px 3px #FFFFFF,
		 1px  1px 3px #FFFFFF,
		-1px -1px 3px #FFFFFF,
		 1px -1px 3px #FFFFFF,
		-1px  1px 3px #FFFFFF,
		 1px  1px 3px #FFFFFF;
}
.tel2:hover {
  color: #CC0003;
}
#slider {
	margin: 7px 0 0 30px;
	color: #000;
	font-weight: bold;
	text-align: center;
	font-size: x-large;
	text-shadow: 2px 2px 4px #999;
	float: left;
}
#slider p {
	padding: 8px 0;
	background-color: #FFF;
	border-radius: 12px;
	width: 544px;
}
nav {
	margin: 26px 0 0 -14px;
}
nav li {
	height: 20px;
	list-style: none;
	font-weight: bold;
	float: left;
	margin: 0 3px 0 0;
	font-size: 1em;
}
nav li a {
	color: #FFF;
	text-shadow: 1px 2px 2px #000053;
	padding: 6px 8px;
	text-decoration: none;
	display: block;
	background-color: #8E1A07;
}
nav li a:hover {
	color: #FFF;
	background-color: #F44222;
}
article {
	margin: 45px 390px 70px 25px;
	border-radius: 12px;
	background-color: #FFFCF0;
	border-radius: 12px;
	-webkit-box-shadow: 0px 0px 4px 1px #FFC58A;
	box-shadow: 0px 0px 4px 1px #FFC58A;
	padding: 20px 30px;
	text-align: justify;
        font: 14px/18px Arial, Tahoma, Verdana;
}
aside {
	margin-top: 45px;
	padding: 15px 25px;
	width: 315px;
	float: right;
}
.zag-anons {
	font-weight: bold;
	font-size: x-large;
	margin-top: 44px;
	text-align: center;
}
.new-title {
	text-align: center;
	font-weight: bold;
	font-size: large;
	-webkit-box-shadow: 0px 0px 10px -1px #990000;
	box-shadow: 0px 0px 10px -1px #990000;
}
.new-title a:link {
	color: #8E1A07;
	text-decoration: none;
}
.new-title a:visited {
	text-decoration: none;
	color: #8E1A07;
}
.new-title a:hover {
	text-decoration: none;
	color: #CC3333;
}
.min {
	clear: both;
	padding-top: 159px;
	margin-top: 41px;
}
footer {
	height: 149px;
	position: absolute;
	bottom: 0;
	width: 100%;
	background-color: #FFFFDB;
	-webkit-box-shadow: 0px;
	border-top: 1px solid #FFCC99;
}
.kam {
	margin-left: 16px;
	margin-top: -25px;
}
.copi {
	position: absolute;
	top: 10px;
	left: 350px;
}
.made {
	position: absolute;
	left: 70%;
	top: 120px;
	width: 26%;
}
table.MsoNormalTable {
	font-size: 10.0pt;
	font-family: "Times New Roman";
	width: 100%;
}
p.MsoNormal {
margin:0cm;
margin-bottom:.0001pt;
font-size:12.0pt;
font-family:"Times New Roman";
}
.schetchik {
	position: absolute;
	height: 34px;
	width: 180px;
	right: 25px;
	top: 45px;
}
.seti {
	position: absolute;
	left: 40%;
	top: 61px;
	width: 20%;
	font-weight: bold;
	font-style: italic;
	margin-top: -15px;
}
.krohi {
	padding: 0 0 8px 25px;
}
.lort li {
	float: left;
	list-style: none;
}
.breadcrumb li + li:before{
  content:  '-';
  margin:   0 5px;
}
.maps {
	position: absolute;
	left: 866px;
	top: 10px;
	font-weight: bold;
	font-size: medium;
}